The following commit has been merged in the master branch:
commit 6e68354ac43fff14dd4e6fc0600b72966ac26f02
Author: Youhei SASAKI <uwab...@gfd-dennou.org>
Date:   Fri Jul 5 01:22:40 2013 +0900

    Update compat: 9
    
    Signed-off-by: Youhei SASAKI <uwab...@gfd-dennou.org>

diff --git a/debian/compat b/debian/compat
index 7f8f011..ec63514 100644
--- a/debian/compat
+++ b/debian/compat
@@ -1 +1 @@
-7
+9
diff --git a/debian/control b/debian/control
index 9f5f900..72217c6 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: ruby
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwab...@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb,
+Build-Depends: debhelper (>= 9~), gem2deb,
   ruby-narray, ruby-narray-miss,
   libhe5-hdfeos-dev, libgctp-dev, libhdf5-serial-dev
 Standards-Version: 3.9.4
@@ -14,7 +14,7 @@ XS-Ruby-Versions: all
 
 Package: ruby-hdfeos5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-interpreter | ruby
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Replaces: libhdfeos5-ruby (<< 1.1-1~), libhdfeos5-ruby1.8 (<< 1.1-1~), 
libhdfeos5-ruby1.9.1 (<< 1.1-1~)
 Breaks: libhdfeos5-ruby (<< 1.1-1~), libhdfeos5-ruby1.8 (<< 1.1-1~), 
libhdfeos5-ruby1.9.1 (<< 1.1-1~)
 Provides: libhdfeos5-ruby, libhdfeos5-ruby1.8, libhdfeos5-ruby1.9.1
@@ -55,8 +55,8 @@ Description: Transitional package for ruby-hdfeos5
 
 Package: libhdfeos5-ruby1.8-dbg
 Section: oldlibs
-Architecture: all
 Priority: extra
+Architecture: all
 Depends: ${misc:Depends}, ruby-hdfeos5-dbg
 Description: Transitional package for ruby-hdfeos5-dbg
  This is a transitional package to ease upgrades to the ruby-hdfeos5-dbg

-- 
Ruby interface of HDF-EOS5 library

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to